Subject: Ticket Assigned - Voucher Issue
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 02:34:52 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher Issue Dear Sir / Madam,

I would like to inform you that I am a user of max shopping application and
few days back I won a voucher through the spinning the wheel option. The
voucher that I won was 50% off when purchasing for 150. It also showed that
it is valid  upto 31/12/2021. But now when I am trying to use it, it is
showing that the voucher code is expired. Please advise on the same and I
can share the photo of voucher if needed. Awaiting your prompt and
early response

Thanks & Regards
Jubin Jose
054-5900931

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2956016